# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_02.ChargeBearerType2Code

Packages that use ChargeBearerType2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of ChargeBearerType2Code in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as ChargeBearerType2Code
Modifier and Type
Field
Description
`protected ChargeBearerType2Code`
PaymentInstructionInformation4.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return ChargeBearerType2Code
Modifier and Type
Method
Description
`static ChargeBearerType2Code`
ChargeBearerType2Code.`fromValue(String v)`
`ChargeBearerType2Code`
PaymentInstructionInformation4.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerType2Code`
ChargeBearerType2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ChargeBearerType2Code[]`
ChargeBearerType2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type ChargeBearerType2Code
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation4.`setChrgBr(ChargeBearerType2Code value)`
Sets the value of the chrgBr property.